<div id="<%= dom_id article %>">
  <h1 class='text-center'><%= article.title %></h1>
  <%= image_tag article.preview_img, class: 'img-fluid rounded mx-auto d-block' if article.preview_img.present? %>
  <p><%= @article.body %></p>
</div>